.product-category-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
	margin: 30px 0;
}
/*.woocommerce-category-page .prodDescrip p, .tk-single-product__excerpt {*/
/*	display: none;*/
/*}*/

.product-category-item {
	text-align: center;
}

.product-category-item a {
	text-decoration: none;
	display: block;
}

.product-category-thumb {
	overflow: hidden;
	margin-bottom: 15px;
}

.product-category-thumb img {
	width: 100%;
	height: auto;
	display: block;
}

.product-category-title {
	font-size: 18px;
	margin-bottom: 5px;
}

.product-category-desc {
	font-size: 14px;
	color: #666;
}

@media (max-width: 992px) {
	.product-category-grid {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 600px) {
	.product-category-grid {
		grid-template-columns: 1fr;
	}
}

.tk-single-product {
	max-width: 1600px;
	margin: 0 auto;
	padding: 40px 15px 80px;
}
@media (max-width: 600px) {
	.tk-single-product {
		padding: 0 15px 0;
	}
}

.woocommerce-product-gallery__image {
	display: flex;
	justify-content: center;
}

.tk-single-product__layout {
	display: grid;
	grid-template-columns: minmax(0, 2fr) minmax(0, 1.5fr);
	gap: 40px;
	align-items: flex-start;
}

.tk-single-product__gallery {
	padding: 10px;
}

.tk-single-product__gallery .woocommerce-product-gallery {
	margin-bottom: 20px;
}

.tk-single-product__gallery .flex-control-nav {
	display: flex;
	gap: 15px;
	justify-content: flex-start;
}

.tk-single-product__gallery .flex-control-nav li {
	width: 80px;
	height: 80px;
}

.tk-single-product__content {
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-top: 50px;
}
@media (max-width: 600px) {
	.tk-single-product__content {
		margin-top: 0;
	}
}

.tk-single-product__title {
	font-size: 26px;
	font-weight: 700;
	margin: 0;
}

.tk-single-product__excerpt {
	font-size: 16px;
}

.tk-single-product__description {
	font-size: 15px;
	line-height: 1.6;
}


.tk-single-product__bottom {
	margin-top: 60px;
}

#sidebar, .woocommerce-breadcrumb {
	display: none;
}

.woocommerce-product-gallery {
	opacity: 1 !important;
}

@media (max-width: 768px) {
	.tk-single-product__layout {
		display: flex;
		gap: 40px;
		align-items: flex-start;
		flex-wrap: wrap;
		justify-content: center;
	}

	.woocommerce-product-gallery__image img {
		width: 100%;
		max-width: 300px;
		max-height: 220px;
	}

	.product-form-add {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	/* .tk-single-product__gallery .woocommerce-product-gallery__image:first-child {
		border: 1px solid #1E448E;
	} */

}

.tk-single-product__gallery .woocommerce-product-gallery__wrapper {
	display: flex;
	flex-wrap: wrap;
}


.tk-single-product__gallery .woocommerce-product-gallery__image:first-child {
	flex: 0 0 100%;
	margin-bottom: 20px;
}


.tk-single-product__gallery .woocommerce-product-gallery__image:not(:first-child) {
	flex: 0 0 80px;
	margin-right: 15px;
}


.tk-single-product__gallery .woocommerce-product-gallery__image:not(:first-child) img {
	width: 100%;
	height: 100%;
	display: block;
}

.tk-single-product__gallery .woocommerce-product-gallery__wrapper {
	display: flex;
	flex-wrap: wrap;
}


.tk-single-product__gallery .woocommerce-product-gallery__image:first-child {
	flex: 0 0 100%;
	margin-bottom: 20px;
}
.tk-products-slider {
	padding: 0 50px 50px 0 !important;
}
@media (max-width: 768px) {
	.tk-products-slider {
		padding: 30px; !important;
	}
	.tk-single-product__related-title {
		text-align: center;
	}
}

@media (min-width: 768px) {
	.tk-single-product__gallery {
		/* border: 1px solid #1E448E; */
		padding: 10px;
	}
	.tk-products-slider {
		padding: 0 50px 50px 0 !important;
	}
}
.tk-products-slider-pagination {

}


.tk-single-product__gallery .woocommerce-product-gallery__image:not(:first-child) {
	flex: 0 0 80px;
	margin-right: 15px;
	cursor: pointer;
}


.tk-single-product__gallery .woocommerce-product-gallery__image[aria-current="true"] {
	outline: 2px solid #1E448E;
}


.tk-single-product__gallery .woocommerce-product-gallery__image:not(:first-child) img {
	width: 100%;
	height: 100%;
	display: block;
}


.tk-single-product__related {
	margin-top: 60px;
}

.tk-single-product__related-title {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 25px;
}

.tk-products-slider__item {
	padding: 10px;
}

.tk-products-slider__link {
	display: block;
	text-decoration: none;
	color: inherit;
}

.tk-products-slider__thumb {
	padding: 10px;
	margin-bottom: 10px;
	background: #fff;
}

.tk-products-slider__thumb img {
	display: block;
	width: 100%;
	height: auto;
}

.tk-products-slider__name {
	font-size: 16px;
	margin: 0 0 5px;
	text-align: center;
}

.tk-products-slider__price {
	font-weight: 600;
}



